/**
 *  默认店铺设置
 */
const defaultShopConfig = {
	env: 'dev',
	theme: { a: 1, b: 106, g: 211, r: 8 },
	button: {
		color: { a: 1, b: 255, g: 255, r: 255 },
		value: 'Customize Now',
		width: { unit: '%', value: 100 },
		height: 52,
		fontSize: 18,
		borderColor: { a: 1, b: 106, g: 211, r: 8 },
		borderWidth: 1,
		borderRadius: 8,
		backgroundColor: { a: 1, b: 106, g: 211, r: 8 },
	},
	addCart: {
		title: 'Item added to your cart',
		closeText: 'Continue shopping',
		confirmText: 'View Cart & Checkout',
	},
	currency: 'ARS',
	language: 'en_US',
	isSyncDelivery: 1,
	shippingMethod: 1,
};

export default defaultShopConfig;
